import { ComponentFixture, TestBed } from '@angular/core/testing';
import { ArticalCreateComponent } from './artical-create.component';


describe('ArticalCreateComponent', () => {
  let component: ArticalCreateComponent;
  let fixture: ComponentFixture<ArticalCreateComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ArticalCreateComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArticalCreateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
